[arch-dev-public] KDE 4.4 SC available in [kde-unstable]

Andrea Scarpino andrea at archlinux.org
Sat Jan 23 10:38:33 EST 2010

On Saturday 23 January 2010 16:19:41 Pierre Schmitz wrote:
> Hi everybody,
> we are working on the upcoming KDE SC release for some time now but we
> have reached a state when we would like to invite you to help us testing
> the new packages. There are about two weeks left until KDE SC 4.4 will
> finally be released; so the current snapshot is quite usable.
> Especially Devs and TUs should use the kde-unstable repository and check
> if their Qt or KDE related applications still work. If KDE 4.4 or Qt 4.6
> does break your app please add Andrea and me to the assignees so we get an
> overview of the "damage".
> There is a small guide about using the kde-unstable repository at
> http://wiki.archlinux.org/index.php/DeveloperWiki:KDE#Users So, if you feel
> you need to tell others about kde-unstable please always add a link to that
> page. Especially the repository ordering is important.
> Happy testing and thanks for your feedback,
> Pierre
Only to say that kdebindings is missing in i686, they have not released a 
working snapshot yet.
If you do not need to play with plasmoids written in python, you can ignore 
that dipendence.


Andrea `bash` Scarpino
Arch Linux Developer

More information about the arch-dev-public mailing list